Hi,
I'm new to python and linux as well. Could someone suggest how to install python2.3.4 on RHEL4? When I tried, installing rpm package it thrown some errors saying that dependencies are missing.
Please do needful. Thanks in advance...

Recommended Answers

Red hat enterprise 4? You're a bit out of date don't you think?
You could try building python from source, or just download all the dependencies. How many are missing?

Jump to Post

All 4 Replies

Red hat enterprise 4? You're a bit out of date don't you think?
You could try building python from source, or just download all the dependencies. How many are missing?

Red hat enterprise 4? You're a bit out of date don't you think?
You could try building python from source, or just download all the dependencies. How many are missing?

Two are missing. I'm trying to install...

I thought python was baked into RHEL 4 ? Are the dependencies you're looking for tcl/tk for Tkinter support?

These are the rpms for 2.3 on the Python web site. I would install all 5 of them just to be safe. http://www.python.org/ftp/python/2.3/rpms/redhat-9/ If you can step up to 2.5, then try Active State's version, as they have everything bundled with it.

Be a part of the DaniWeb community

We're a friendly, industry-focused community of developers, IT pros, digital marketers, and technology enthusiasts learning and sharing knowledge.